a	{
	color: white;
	}

a:hover	{
	color: orange;
	text-decoration: none;
	}

p	{
	text-align: left;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: white;
	}

h2	{
	text-align: center;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: white;
	}

h1	{
	text-align: center;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: white;
	}

body	{
	margin: 0;
	background: #003399;
	vertical-align: center;
	}

/*---------------------- OBSAH----------------------- */

#strana	{
	width: 100%;
	height: 100%;
	padding: 0;
	spacing: 0;
	text-align: center;
	}

#obsah	{
	width: 100%;
	}

